<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <object th:include="fragments/fragment :: css" th:remove="tag"></object>
    <object th:include="fragments/fragment :: js" th:remove="tag"></object>
</head>
<body>
<div>
    <h2>
        CariRoti Login
    </h2>
</div>
<br><br>
    <div class="container-fluid">
        <h2>Hello!</h2>
        <div class="row">
            <div class="col-md-4">
                <div class="card">
                    <div class="card-header">
                        Log In
                    </div>
                    <div class="card-header">
                        <a th:href="@{user/add/}">Sign Up</a>
                    </div>
                    <div class="card-body">
                        <div th:if="${param.error}">
                            <span style="color:red">Username atau password salah</span>
                        </div>
                        <form th:action="@{/}" method="POST"> <!--disini ada yang diubah-->
                            <div class="row form-group">
                                <label class="col-sm-4">Username:</label>
                                <input type="text" class="col-sm-8 form-control input-group-sm" name="username">
                            </div>
                            <div class="row form-group">
                                <label class="col-sm-4">Password:</label>
                                <input type="password" class="col-sm-8 form-control input-group-sm" name="password">
                            </div>
                            <div class="row form-group">
                                <button type="submit" class="btn btn-primary">Sign In</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>